index_title=Iniciador de Sistema GRUB
index_add=Añadir una nueva opción de inicio
index_global=Editar Opciones Globales
index_globalmsg=Editar opciones globales de inicio que se aplican a todas las opciones del menú de inicio y escoger el dispositivo en que GRUB está instalado.
index_install=Instalar GRUB
index_installmsg=Instalar el iniciador de sistema GRUB en $1 para mostrar las opciones de encima en el momento de inicio de sistema. ¡Esto pasará por alto cualquier iniciador de sistema ya existente como LILO y puede hacer que tu sistema no se inicie!.
index_none=No se han definido opciones de inicio. Asegúrate de que has añadido al menos una antes de instalar Grub.
index_efile=El archivo de menú de GRUB $1 no está en tu sistema. Quizás GRUB no está instalado o la <a href='$2'>configuración del módulo</a> es incorrecta.
index_epath=El ejecutable GRUB $1 no está en tu sistema. Quizás GRUB no está instaldo o la <a href='$2'>configuración del módulo</a> es incorrecta.
index_return=lista de opciones

title_add=Añadir Opción de Inicio
title_edit=Editar Opción de Inicio
title_header=Detalles de opción de menú de inicio
title_title=Título de opción
title_root=Partición de imagen de inicio
title_other=Otra
title_sel=La seleccionada
title_boot=Sistema operativo a iniciar
title_kernel=Kernel de Linux
title_kfile=Trayectoria al kernel
title_args=Opciones del kernel
title_chain=Otro SO
title_chain_def=Desde el primer sector de la partición
title_chain_file=Desde archivo cargador de cadena
title_makeactive=¿Pongo como activa la partición raíz?
title_none=Ninguna (entrada de menú de no-inicio)
title_err=No pude salvar opción de inicio
title_etitle=Falta el título de opción
title_eroot=Falta la partición raíz
title_ekernel=Trayectoria a kernel inválida o falta
title_echain=Archivo de cargador de cadena inválido o falta
title_edev=Dispositivo $1 de partición raíz no soportado

global_title=Opciones Globales
global_header=Opciones de menú global de inicio
global_default=Opción de inicio por defecto
global_fallback=Opción de inicio fallido
global_first=Primera de la lista
global_timeout=Tiempo máximo antes de cargar la de por defecto
global_secs=segundos
global_install=Instalar GRUB en disco/partición
global_sel=La seleccionada
global_other=Otra
global_password=Clave de acceso de Arranque
global_none=Ninguna
global_password_file=Usar archivo de menú si se digita clave de acceso:
global_pass
global_err=No pude salvar opciones globales
global_etimeout=Tiempo máximo inválido o falta
global_edev=Instalar disco/partición $1 no soportado
global_eother=Disco/partición falta o inválido
global_epassword=Clave de acceso de arranque falta o es inválida
global_epasswordfile=Nombre de archivo de menú alternativo falta

install_title=Instalar GRUB
install_err=No pude instalar GRUB
install_efind=No pude hallar archivo de menú
install_desc=Instalando GRUB en $1 con comandos $2 y $3...
install_ok=... instalación terminada.
install_failed=... ¡instalación fallida!

